-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: propellor
Binary: libghc-propellor-dev, libghc-propellor-doc, libghc-propellor-prof, propellor
Architecture: any all
Version: 5.17-1
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://propellor.branchable.com/
Description: property-based host configuration management in haskell
 Propellor ensures that the system it's run in satisfies a list of
 properties, taking action as necessary when a property is not yet met.
 .
 It is configured using haskell.
 .
 The easiest way to get started with propellor is to install the binary package
 `propellor' and run `propellor --init'.
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/debian/propellor
Vcs-Git: https://salsa.debian.org/debian/propellor.git
Build-Depends: cabal-install, cdbs, debhelper (>= 10), ghc (>= 8.4.3), git (>= 1:2.0), haskell-devscripts, libghc-ansi-terminal-dev, libghc-ansi-terminal-prof, libghc-async-dev, libghc-async-prof, libghc-exceptions-dev (>= 0.6), libghc-exceptions-prof (>= 0.6), libghc-hashable-dev, libghc-hashable-prof, libghc-hslogger-dev, libghc-hslogger-prof, libghc-ifelse-dev, libghc-ifelse-prof, libghc-mtl-dev, libghc-mtl-prof, libghc-network-dev, libghc-network-prof, libghc-split-dev, libghc-split-prof, libghc-text-dev, libghc-text-prof, libghc-transformers-dev, libghc-transformers-prof, libghc-type-errors-dev, libghc-type-errors-prof, libghc-unix-compat-dev, libghc-unix-compat-prof
Package-List:
 libghc-propellor-dev deb haskell optional arch=any
 libghc-propellor-doc deb doc optional arch=all
 libghc-propellor-prof deb haskell optional arch=any
 propellor deb admin optional arch=any
Checksums-Sha1:
 be0ceea30e7f191116fa6c77b7e32462b07703b4 738024 propellor_5.17.orig.tar.xz
 b4100815057fc23ea29552df6790f43f9f17e76e 31624 propellor_5.17-1.debian.tar.xz
Checksums-Sha256:
 96464166ff001bfaee15d5b61ef8632f1d99d41aefb456235c79b2a1e9750c21 738024 propellor_5.17.orig.tar.xz
 ea519b43a535f37fd0785ea37343f14fa80d2f38e004f7f14c04a31fb8ce43b8 31624 propellor_5.17-1.debian.tar.xz
Files:
 dfc06b5a7c3b26cc7ea652e4e39aa6fc 738024 propellor_5.17.orig.tar.xz
 9c9fc0b925adca76ee45b112eb0490a8 31624 propellor_5.17-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJEBAEBCAAuFiEE6/MKMKjZxjvaRMaUX7M/k1np7QgFAmYes04QHGFuYmVAZGVi
aWFuLm9yZwAKCRBfsz+TWentCEn0D/0aPh8SP3hP1Juvsr30vUf5Y+7pcT67nlxU
ePWqXmoKYQylIo3HKP1+v14oB3P2MKLkwcu0tJEodNRyuD0qKZIRhuj65IhuA5Fd
B0xCsTcTUtvwousg7BBNLDGM9v3bVlJj4uwBQy6F3k/Po4H+lgFnCtwvqBgILMw5
VC3VCnN/DLMP7bsa1vd1K5cT4OolwLZZpEmVLNBA6xchIlS5Pi+eN5hSmaOVa8Ba
rNKvVQ6kLe9QEYfWeYhwyzkD4BtC6CAxRmrcb+rnDuZtL9krbdMbe11gLYY9/I5d
U8a4C4NoRVfDqTCtubYy44cQ6V4R8ieoVxbjtd/CEJ0xrtTfe8PGKZI0XdYpMlVK
pCJTCH/2vCSsO5J+JxFAy5STvkPTNdPPh9kAYkLb6nJh0OGMtrpP/yR0q53Ji4Nn
eePltS6FIdIk4WIwOe+GqBUwzhFva4co7XGhR6NpZBalXDG62r156noG30mviCYu
kkUJ5MEVgL00iOGhgJ1igsLaOb94zDp+ESbNmTSTm111/dMcPr5kp+CdACCVMEnB
uvR2xIGbhdk/Ocr7J6MUm3F7k/uixq7XUAlM1mQFIsZ/EvvW7kK7Mmjk0p60h5w8
ArarKuRt9ZYkjGV2D2PWSw4EMhgXhCKGkB3Q4lsJGVZ8hWX6zFi/jcHDxSXnuUqI
+eLRl/GamA==
=sQ4W
-----END PGP SIGNATURE-----
